Subject: Re: Quality Constraint!
From: Virat Joshi <[email-masked]>
To: Sunil Kumar <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Tue, 2 Jul 2019 06:26:51 +0000

Hi Sunil ,

The company does not have a policy of removing agents in 1 -2 months , Unfortunately in this instance the department is being downsized and agents who are not on the same level or performance as expected from the client are being let go.

If there was another department your skills could have been used - I would have transferred you before you send me an email like this telling me how disappointing you feel.

Unfortunately - I would have to ask you to send me the resignation as requested and you can be released by July 21st 2019

Any more questions - Please speak with me for clarification.

Kind regards,
Viraat

________________________________
From: Sunil Kumar <[email-masked]>
Sent: 01 July 2019 21:37
To: HR Livesalesman
Cc: Virat Joshi
Subject: Re: Quality Constraint!

Hi all,

I am Sunil from Anurag team working this organisation from last two months. I am totally disappointed with the policy as so many candidates are getting emails for resignation in a short span of time even i am one of them. Working in an organisation for 1-2 months is very bad experience even its very hard to find an another job after this short experience . So requesting you to move me in another process or else give me a chance to work with the same process.

Early response would be highly appreciated.

Kind regards
sunil kumar

________________________________
From: "HR Livesalesman" <[email-masked]>
Cc: "viraat" <[email-masked]>
Sent: Monday, 1 July, 2019 18:10:27
Subject: Quality Constraint!

Hi,

As you know that currently VGG is firm enough on the quality, we have to let go majority of the people on this basis.
Unfortunately its the client who decides the name depending upon the performance and other criteria.
Sadly one of those names include you.
The client no longer wants continue after tracking your performance score.
Hereby its is asked you to send your resignation on immediate basis.
In either way your last working day will be July 21st, 2019.

Regards,
Ashfaque
LiveSalesman
Noida, India
+911204332621 Ex.12
+917042335393